Page MenuHomePhabricator

VE suggestions for Link and Mention are cut off at the bottom of the Flow page
Closed, ResolvedPublic

Description

Related to T107235 'flow-menu-js-drop menu options are cut off for topics at the bottom of the page'

If a Reply is close to a bottom of a Flow page, then Link and Mention inspectors' suggestions are cut off (and cannot be scrolled(navigated) down


Event Timeline

Etonkovidova raised the priority of this task from to Needs Triage.
Etonkovidova updated the task description. (Show Details)
Etonkovidova added a subscriber: Etonkovidova.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 29 2015, 8:56 PM
Catrope triaged this task as High priority.Sep 30 2015, 11:21 PM
Catrope moved this task from Untriaged to Near-Term Interest on the Collaboration-Team-Triage board.
Catrope added a subscriber: Catrope.
Esanders closed this task as Resolved.Apr 26 2018, 1:09 PM
Esanders claimed this task.
Esanders added a subscriber: Esanders.

Fixed upstream in OOUI a while ago.